2 Replies Latest reply on Oct 12, 2009 3:19 PM by mjmsf

    Why can't I download Reader with Mac OS 10.6.1?

    mjmsf

      In the downloads menu, OS 10.6.1 isn't available and I am unable to download earlier versions.  What do I do?